LP120 - Bug #534

gooooooooong
08/29/2024 03:07 PM - EGON

Status: Closed Start date: 08/29/2024

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LB120 00: Ubuntu

CPU: RK3568 oooo: Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

00: LPA3568M8l000" APPI[

go/ooooon: 04 oooo: 100%

poooooo: 04 oooo:

go/mooooon: 05 goooo:

ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :

3568\Ipa3568
Description

000o00Dooboooooooooono

History

#1 - 08/29/2024 03:59 PM - mike
- Subject changed from 0000000000 to HPIOOOOOOOOD

#2 - 09/02/2024 01:44 PM - mike
- Subject changed from HP1000000000 to000000000000

#3 - 10/14/2024 02:15 PM - EGON

- Status changed from New to Closed
